阿里云虛擬機切換PHP版本的方法

阿里云虛擬機默認是5.2的,但是現在ZBlog的很多應用最低版本都需要5.3及以上了,下載就會提示當前PHP版本低

下面我們來說下阿里云虛擬機切換PHP版本的方法:

1.打開虛擬機控制面板,在PHP版本設置中選擇5.3以上的版本,建議直接選擇最高的5.5版本,點擊保存設置。

阿里云虛擬機切換PHP版本的方法  第1張

阿里云虛擬機切換PHP版本的方法  第2張

阿里云虛擬機PHP版本設置為5.3以上,需在數據庫信息>>重置數據庫密碼時,將數據庫加密模式設置為41位加密。

阿里云虛擬機切換PHP版本的方法  第3張阿里云虛擬機切換PHP版本的方法  第4張

數據庫密碼一定要輸入程序安裝時填寫的密碼,不要重新設置新的密碼,不然還得修改程序連接數據庫的密碼。

最后編輯于:2018/09/19作者: 烽煙無限

發表評論

中超图文直播间